@charset "utf-8";
#contenidoformulario {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
}

#contenidoformulario h1 {
	padding-bottom: 10px;
	text-align: center;
}
#contacto, #enviado {
	background-color: #F5F5F5;
	border: 1px solid #999999;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}

#contacto {
	height: 250px;
	width: 450px;

}

#enviado {
	height: 150px;
	width: 450px;

}


#enviado p {
	color: #333333;
	text-align: center;
	margin-top: 30px;
}

#campos {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
td {
	height: 20px;
	padding-bottom: 5px;
}
.derecha {
	text-align: right;
	padding-right: 5px;
}
